<html>

<head>
    <style type="text/css">
        /* default for all pages */
        @page {    
            size: A4 portrait;    
            margin-left: 20px;
            margin-right: 20px;
            margin-top: 20px;
            margin-bottom: 140px;
            @bottom-center {width: 100%; content: element(footer)}
        }  
      
        @media print {
            .footer {
                left: 0;
                width: 100%;
                position: running(footer);
                height: 100px;
            }  
        }

           table{
            border-spacing:0 ;
           }
        .description th {
            height: 45px;
            text-align: center;
            font-size: 15px;
          border: 1px solid;
           
           font-weight: bold;
        }

        .description td {
            text-align: center;
            font-size: 15px;
            padding: 15px;
            border: 1px solid;
            
        }
        
       
    </style>
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" />
    <!-- <link
      href="https://fonts.googleapis.com/css2?family=Roboto&display=swap"
      rel="stylesheet"
    /> -->
</head>

<body style="margin: 0px; font-family: 'Courier New', Courier, monospace;">
    <table style="width: 100%;border-spacing: 0px;" class="footer">
       <div style=" font-size: 14px;font-weight: bold;padding: 10px 5px;">IMPORTANT ORDER NOTES</div>
    <div style="border-top: 2px solid ; font-size: 12px;padding: 15px 10px;">
        Lorem ipsum dolor sit amet, consectetur adipiscing elit. A
        porta consectetur ullamcorper hendrerit dignissim. Facilisi
        dui pulvinar senectus dictum purus. Fermentum vel euismod
        pharetra rhoncus pretium, sit orci. ullamcorper hendrerit dignissim. Facilisi
        dui pulvinar senectus dictum purus. Fermentum vel euismod
        pharetra rhoncus pretium, sit orci. 
    </div>
    </table>
    <table style="border-spacing: 0px;position: relative; width: 100%;position: relative;">
      <tr>
        <td>
            <table style="border-spacing: 0px; width: 95%;" align="center">
            <tr>
                <td style="font-weight: bold; font-size: 15px;">Bill To:</td>
            </tr>
            <tr>
                <td style="vertical-align: top; width: 70%;">
                    <table style="width: 100%;border-spacing: 0px;">
                    <tr>
                        <td style="padding: 4px;width: 30%;text-align: right;">Business/Agency:</td>
                        <td style="border: 1px solid;padding: 4px;">1MINUTE SCRIPT</td>
                    </tr>
                    <tr>
                        <td style="padding: 4px;text-align: right;">Name:</td>
                        <td style="border: 1px solid;padding: 4px;">Fayssal Tahtoub</td>
                    </tr>
                    <tr>
                        <td style="padding: 4px;text-align: right;">Address:</td>
                        <td style="border: 1px solid;padding: 4px;">N 85 lot molay smail</td>
                    </tr>
                    <tr>
                        <td style="text-align: right;">City.STZip:</td>
                        <td style="border: 1px solid; padding: 0;"><table style="width: 100%;">
                            <tr>
                                <td style="border: 1px solid;padding: 4px;width: 50%;border-bottom: none;border-top: none;">Marrakech</td>
                                <td style="border: 1px solid;padding: 4px;width: 20%;border-bottom: none;border-top: none;">123</td>
                                <td style="border: 1px solid;padding: 4px;border-bottom: none;border-top: none;">123436</td>
                            </tr>
                        </table></td>
                    </tr>
                    <tr>
                        <td style="padding: 4px;text-align: right;">Phone/Fax:</td>
                        <td style="border: 1px solid;padding: 0;"><table style="width: 100%; border-spacing: 0;">
                            <tr>
                                <td style="width: 50%;border: 1px solid ;padding: 4px;border-top: none;">+212661816240</td>
                                <td style="border: 1px solid;padding: 4px; border-top: none;">+212661816240</td>
                            </tr>
                        </table></td>
                    </tr>
                    </table>
                </td>
                <td style="vertical-align: top;">
                    <table style="padding: 15px;float: right;"><td style="vertical-align: center; width: 50px;">
                        <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/invoice9.png" alt="" style="width:50px  ; height: 50px;"/>
                    </td>
                    <td style="vertical-align: top;color: #30323e;">
                        <div style="font-size: 20px;">Brand Name</div>
                        <div style="font-size: 11px;">TAGLINE SPACE HERE</div>
                        
                    </td></table>
                </td>
            </tr>
            </table>
        </td>
      </tr>
   <tr>
    <td>
        <table style="width: 95%;margin-top: 15px;" align="center">
            <tr>
                <td style="vertical-align: top;width: 40%;">
                    <table style="width: 100%; font-size: 13px;">
                        <tr>
                            <td style="font-size: 12px;">The following number must appear on all related correspondence, shipping papers, and invoices:</td>
                          </tr>
                          <tr>
                            <td style="vertical-align: top;">
                                <table style="width: 100%; font-size: 13px;margin-top: 10px;">
                                    <tr>
                                        <td style="padding: 4px;width: 30%; font-weight: bold;">PO Number:</td>
                                        <td style="padding: 4px; border: 1px solid;">1223-352</td>
                                    </tr>
                                </table>
                            </td>
                          </tr>
                    </table>
                </td>
                <td style="vertical-align: top; padding-left: 20px;">
                    <table style="width: 100%;">
                        <tr>
                            <td style="padding: 4px;width: 30%;text-align: right;">ContactName:</td>
                            <td style="padding: 4px; border: 1px solid; border-top: none;">Fayssal Tahtoub</td>
                        </tr>
                        <tr>
                            <td style="padding: 4px;text-align: right">Phone/Fax:</td>
                            <td style="padding: 0;"><table style="width: 100%; border-spacing: 0;">
                                <tr>
                                    <td style="width: 50%;border: 1px solid;padding: 4px;border-bottom: none;border-top: none;">+212661816240</td>
                                    <td style="border-right: 1px solid;padding: 4px;">+212661816240</td>
                                </tr>
                            </table></td>
                        </tr>
                        <tr>
                            <td style="padding: 4px;text-align: right ">eMail:</td>
                            <td style="padding: 4px; border: 1px solid;">fayssaltahtoub@yopmail.com</td>
                        </tr>
                    </table>
                </td>
            </tr>
         
        </table>
    </td>
   </tr>
   <tr>
    <td>
        <table style="width: 95%;margin-top: 15px;" align="center">
            <tr>
                <td style="vertical-align: top;width: 35%;">
                    <table style="width: 100%; font-size: 13px;">
                        <tr>
                            <td>
                                <table style="width: 100%;">
                                    <tr>
                                        <td style="font-size: 14px; font-weight: bold;width: 50px;vertical-align: top;">Vendor:</td>
                                        <td>(Note: Please only use info below)</td>
                                    </tr>
                                </table>
                            </td>
                          </tr>
                          <tr>
                            <td style="vertical-align: top;">
                                <table style="width: 100%; font-size: 13px;margin-top: 10px;">
                                    <tr>
                                        <td>
                                            HewlettPackard
                                               
                                        </td>
                                    </tr>
                                    <tr>
                                        <span style="padding: 4px;width: 50px; ">Attn:</span>
                                        <span style="padding: 4px;">PublicSectorSales</span>
                                    </tr>
                                    <tr>
                                        <td>
                                            13242 Tandem Blvd, Austin,TX 334553
                                        </td>
                                    </tr>
                                    <tr>
                                        <span style="padding: 4px;width: 50px">Voice:</span>
                                        <span style="padding: 4px;">1-800-825-4324</span>
                                    </tr>
                                    <tr>
                                        <span style="padding: 4px;width: 50px;">Fax:</span>
                                        <span style="padding: 4px;">1-800-825-4324</span>
                                    </tr>
                                </table>
                            </td>
                          </tr>
                    </table>
                </td>
                <td style="vertical-align: top; padding-left: 15px;">
                    <table style="width: 100%;">

                        <tr>
                            <td>
                                <table style="width: 100%;">
                                    <tr>
                                        <td style="font-size: 14px; font-weight: bold;width: 60px;vertical-align: top;">Ship To:</td>
                                        <td>(Site to be shipped to/No PO Boxes)</td>
                                    </tr>
                                </table>
                            </td>
                        </tr>
                        <tr>
                            <td style="padding: 0;">
    
                                <table style="width: 100%;border-spacing: 0px;">
                                   
                                    <tr>
                                        <td style="padding: 4px;width: 35%;text-align: right;">Business/Agency:</td>
                                        <td style="border: 1px solid;padding: 4px;">1MINUTE SCRIPT</td>
                                    </tr>
                                    <tr>
                                        <td style="padding: 4px;text-align: right;">Name:</td>
                                        <td style="border: 1px solid;padding: 4px;">Fayssal Tahtoub</td>
                                    </tr>
                                    <tr>
                                        <td style="padding: 4px;text-align: right;">Address:</td>
                                        <td style="border: 1px solid;padding: 4px;">N 85 lot molay smail</td>
                                    </tr>
                                    <tr>
                                        <td style="text-align: right;">City.STZip:</td>
                                        <td style="border: 1px solid; padding: 0;"><table style="width: 100%;">
                                            <tr>
                                                <td style="border: 1px solid;padding: 4px;width: 50%;border-bottom: none;border-top: none;">Marrakech</td>
                                                <td style="border: 1px solid;padding: 4px;width: 20%;border-bottom: none;border-top: none;">123</td>
                                                <td style="border: 1px solid;padding: 4px;border-bottom: none;border-top: none;">123436</td>
                                            </tr>
                                        </table></td>
                                    </tr>
                                    <tr>
                                        <td style="padding: 4px;text-align: right;">Phone/Fax:</td>
                                        <td style="border: 1px solid;padding: 0;"><table style="width: 100%; border-spacing: 0;">
                                            <tr>
                                                <td style="width: 50%;border: 1px solid ;padding: 4px;border-top: none;">+212661816240</td>
                                                <td style="border: 1px solid;padding: 4px; border-top: none;">+212661816240</td>
                                            </tr>
    
                                        </table></td>
                                    </tr>
                                    <tr>
                                        <td style="padding: 4px;width: 35%;text-align: right;">eMail:</td>
                                        <td style="border: 1px solid;padding: 4px;border-bottom: none; border-top: none;">fayssaltahtoub@yopmail.com</td>
                                    </tr>
                                    </table>
                            </td>
                        </tr>
                    </table>
                </td>
            </tr>
         
        </table>
    </td>
   </tr>
   <tr>
    <td>
        <table style="width: 95%;border-top:1px solid;margin-top: 10px;" align="center">
        <tr>
            <th style="text-align: center; font-weight: bold; padding: 4px;border: 1px solid;border-right:none ; width: 20%;">P.O.DATE </th>
            <th style="text-align: center; font-weight: bold; padding: 4px;border: 1px solid;width: 25%;border-right:none ;">Contract Name </th>
            <th style="text-align: center; font-weight: bold; padding: 4px;border: 1px solid;border-right:none ;">Contract Number </th>
            <th style="text-align: center; font-weight: bold; padding: 4px;border: 1px solid;">TERMS</th>
        </tr>
        <tr>
            <td style="text-align: center;  padding: 4px;border-left: 1px solid;">12/09/2022</td>
            <td style="text-align: center;  padding: 4px;border-left: 1px solid;"></td>
            <td style="text-align: center;  padding: 4px;border-left: 1px solid;">132343</td>
            <td style="text-align: center;  padding: 4px;border-right: 1px solid;border-left: 1px solid;">Net 30 Days</td>
        </tr>
        </table>
    </td>
   </tr>
   <tr>
    <td>
        <table style="width: 95%;border-spacing: 0;margin-top: 20px;" align="center">
            <tr>
                <td style="padding: 0;">
                    <table style="width: 100%; border-spacing: 0px; border-collapse: collapse; 
                    " class="description">
                <tr style="box-sizing: border-box;">
                    <th style="width: 45%;text-align: left; padding-left: 12px;">Item &#38; Description</th>
                    <th style="width: 13%;  ">Price(DH)</th>
                    <th style="width: 13%;">Qty.</th>
                    <th style="width: 14%;">Discount(%)</th>
                    <th>Total(DH)</th>
                </tr>
                <tr>
        
                    <td
                        style="font-size: 17; text-align:left; ">
                        <p style=" margin: 0;font-size: 14px; font-weight: bold; ">Analyse et Description
                        </p>
                        <ul style="margin: 0; padding-left: 0px;padding-top: 5px;font-size: 11px;">
                          
                            <li style="position: relative; padding-left: 14px;"><div style="height: 3px ; width: 3px; border: 1px solid #383a46;  top: 5px;   left: 2px; position: absolute;border-radius: 50%;"></div> Lorem ipsum dolor sit amet, consectetur adipiscing elit. A
                                porta consectetur ullamcorper hendrerit  </li>
                        </ul>
                        </td>
                    <td style="text-align:center;">
                      50.00
                         
                    </td>
                    <td
                        style="font-size: 17;   text-align: center; ">
                        1</td>
                    <td style="text-align: center;">1</td>
                    <td
                        style="text-align: center;">
                        50.00</td>
        
        
                </tr>
                <tr>
        
                    <td
                        style="font-size: 17; text-align:left; ">
                        <p style=" margin: 0;font-size: 14px; font-weight: bold; ">Intégration
                        </p>
                        <ul style="margin: 0; padding-left: 0px;padding-top: 5px;font-size: 11px;">
                            <li style="position: relative; padding-left: 14px;"><div style="height: 3px ; width: 3px;border: 1px solid #383a46;  top: 5px;left: 2px; position: absolute; border-radius: 50%;"></div> Lorem ipsum dolor sit amet, consectetur adipiscing elit</li>
                            
                        </ul>
                        </td>
                    <td style="text-align: center;">
                       50.00
                 
                    </td>
                    <td
                        style="font-size: 17;   text-align: center; ">
                        1</td>
                    <td style="text-align: center;">1</td>
                    <td
                        style="text-align: center;">
                        50.00</td>
        
        
                </tr>
                <tr>
        
                    <td
                        style="font-size: 17; text-align:left; ">
                        <p style=" margin: 0;font-size: 14px; font-weight: bold; ">Développement et Réalisation
                        </p>
                        <ul style="margin: 0; padding-left: 0px;padding-top: 5px;font-size: 11px;">
                            <li style="position: relative; padding-left: 14px;"><div style="height: 3px ; width: 3px;border: 1px solid #383a46;  top: 5px;left: 2px; position: absolute; border-radius: 50%;"></div> Lorem ipsum dolor sit amet, consectetur adipiscing elit. A
                                porta consectetur ullamcorper hendrerit </li>
                        </ul>
                        </td>
                    <td style="text-align: center;">
                        50.00
                    </td>
                    <td
                        style="font-size: 17;   text-align: center; ">
                        1</td>
                    <td style="text-align: center;">1</td>
                    <td
                        style="text-align: center;">
                        50.00</td>
        
        
                </tr>
                    </table>
                   
                </td>
            </tr>
        </table>
    </td>
  </tr>
  
  <tr style="page-break-inside: avoid;">
    <td>
        <table style="width: 95%; margin-top: -2px;" align="center">
            <tr>
                <td style="width: 45%;padding: 4px;text-align: right;vertical-align: top;">Resellers:Please include your Location ID:</td>
                <td style="border: 1px solid;padding: 4px;width: 26%;"></td>
                <td style="padding: 4px; font-weight: bold; text-align: right;width: 14%;"> Subtotal(DH):</td>
                <td style="padding: 4px; font-weight: bold; text-align: right;border: 1px solid; border-bottom: none;">13132,00</td>
            </tr>
            <tr>
                <td style="width: 45%;padding: 4px;text-align: right;vertical-align: top;">Tax ID# if not already on File:</td>
                <td style="border: 1px solid;padding: 4px;width: 26%;"></td>
                <td style="padding: 4px; font-weight: bold; text-align: right;width: 14%;">Tax(%):</td>
                <td style="padding: 4px; font-weight: bold; text-align: right;border: 1px solid; border-bottom: none;">10</td>
            </tr>
            <tr>
                <td style="width: 45%;padding: 4px;"></td>
                <td style="width: 26%;"></td>
                <td style="padding: 4px; font-weight: bold; text-align: right;width: 14%;">Total(DH):</td>
                <td style="padding: 4px; font-weight: bold; text-align: right;border: 1px solid;">13132,00</td>
            </tr>
        </table>
    </td>
  </tr>
  <tr style="page-break-inside:  avoid;">
    <td style="vertical-align: top;padding-top: 15px;">
        <table style="width: 90%;border-spacing: 0;" align="center">
            <tr>
                <td>
                    <table style="width: 250px;
                    border-spacing: 0px;font-size: 13px;float: right;">
                        <tr>
                            <td> <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/sign.jpg" alt=""
                                    style=" width: 220px; height: 50px;" />
                            </td>
                        </tr>
                        <tr>
                            <td style="text-align: right; padding-right: 50px; font-weight: bold;">Alaudin Sakrak Smith</td>
                
                        </tr>
                        <tr>
                
                            <td style="text-align: right; padding-right: 50px;">General Manager</td>
                
                        </tr>
                    </table>
                </td>
            </tr>
           
        </table>
       
    </td>
</tr>
<tr>
    <td style="vertical-align: top;padding-top: 5px;">
        <table style="width: 95%;border-spacing: 0;" align="center">
            <tr>
                <td>
                    <table style="border-spacing:0px ; width: 60%;">
                        <tr>
                            <td>
                              <div style=" font-size: 18px;font-weight: bold;">Terms &#38; Conditions:</div>  
                            </td>
                        </tr>
                        <tr>
                            <td style="color: #383a46; font-size: 13px;padding-top: 5px;">
                                Lorem ipsum dolor sit amet, consectetur adiplicing elit. Fusce difnimig premiul consectur 
                            </td>
                        </tr>
                      
                    </table>
                </td>
            </tr>
           
        </table>
       
    </td>
</tr>
<tr style="page-break-inside: avoid;">
    <td style="vertical-align: top;padding-top: 15px;">
        <table style="width: 95%;border-spacing: 0;" align="center">
            <tr>
                <td>
                    <table style="border-spacing:0px ; width: 60%;">
                        <tr>
                            <td>
                              <div style=" font-size: 18px;font-weight: bold;">Additional Notes:</div>  
                            </td>
                        </tr>
                        <tr>
                            <td style="color: #383a46; font-size: 13px;padding-top: 5px;">
                                Lorem ipsum dolor sit amet, consectetur adipiscing elit. A
              porta consectetur ullamcorper hendrerit dignissim. Facilisi
              dui pulvinar senectus dictum purus. Fermentum vel euismod
              pharetra rhoncus pretium, sit orci.
                            </td>
                        </tr>
                        <tr>
                            <td style="color: #383a46; font-size: 13px;padding-top: 15px;">
                                For any enquiries, email us on <a href="" style="text-decoration: none; color: black; font-weight: bold;">foobarlabs@gmail.com</a> or call us on <strong style="font-weight: bold; color: black;"> +91 97856 54862</strong>
                            </td>
                        </tr>
                    </table>
                </td>
            </tr>
           
        </table>
       
    </td>
</tr>

        <tr style="page-break-inside: avoid;">
            <td style="padding-top: 0px;">
                <table style="width: 95%;border-spacing: 0;margin-top: 10px;" align="center">
                   
                    <tr>
                        <td>
                            <table style="width: 100%; border-spacing: 0;">
                                <tr>
                                    <td style="vertical-align: top;width: 60%;"> 
                                        <table style="width: 100%;font-size: 13px; border-spacing: 0;">
                                            <tr>
                                                <td style=" font-size: 18px;font-weight: bold;padding-bottom: 6px;"> Payment Info:</td> <td></td>
                                            </tr>
                                        <tr>
                                            <td>Bank:</td> <td style="padding-left: 4px;">Attijariwafa bank</td>
                                        </tr>
                                        <tr>
                                            <td>Account Holder Name:</td> <td style="padding-left: 4px;">1MINUTE SCRIPT</td>
                                        </tr>
                                        <tr>
                                            <td>Account Number:</td> <td style="padding-left: 4px;">00165000003675</td>
                                        </tr>
                                        <tr>
                                            <td>IBAN:</td> <td style="padding-left: 4px;">FR00 1234 5123 4512 34567891 A12</td>
                                        </tr>
                                        <tr>
                                            <td>RIB:</td> <td style="padding-left: 4px;">12344658789098</td>
                                        </tr>
                                    </table></td>
                                    <td style="padding-left: 20px;">
                                          <table style="width: 110px; border-spacing: 0; float: left;">
                                            <tr>
                                                <td>
                                                    <div style="margin: 4px;" ><img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/code1.png" alt="" style="width: 102px; height: 115px;
                                                        "/></div>
                                                        <table style="margin-top: -10px;margin-left: 19px;margin-bottom: -5px;border-spacing: 0px;width: 110px;">
                                                            <tr>
                                                                <td>
                                                                    <div style="display:inline-block;margin: 4px;text-align: center;" >
                                                                        <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/master.png" alt="" style="width: 20px; height: 20px; 
                                                                        "/>
                                                                     </div> <div style="width: auto;display:inline-block; margin: 4px; " >
                                                                        <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/pay.png" alt="" style="width: 20px; height: 20px; 
                                                                        "/>
                                                                     </div>
                                                                     <div style="display:inline-block; margin: 4px;" >
                                                                        <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/visa.png" alt="" style="width: 20px; height: 20px; 
                                                                        "/>
                                                                     </div>
                                                                </td>
                                                            </tr>
                                                        </table>
                                                </td>
                                            </tr>
                                          </table>
                                       
                                    </td>
                                </tr>
                            </table>
                        </td>
                    </tr>
                </table>
               
            </td>
        </tr>
    </table>

</body>

</html>